#highlight_txt {
	color: #FF3333;
}


body { 
	margin: 0 auto; 
	padding: 0; background: #FFF url(../images/topbg.jpg) repeat-x top; 
	font: .8em Verdana, Arial, Sans-Serif; 
	line-height: 1.4em;
	color : #000 
}

a { 
	color: #0066B3; 
	background: inherit 
	}

h1 { 
	font: bold 1.9em Arial, Arial, Sans-Serif;
	font-size: 5em 
	}

h2 { 
	font: bold 1.2em Arial, Arial, Sans-Serif;
	padding: 0;
	margin: 0
	}

ul {
	padding: 0;
	margin: 0
	}

li { 
	list-style-type: none
	}

pre{
	font-size:14px;
	color: #000000;
	font-weight: bolder;
}

p {
  margin-bottom: 0
}

p + p {
  text-indent: 1.5em;
  margin-top: 0

}

  
.content { 
	margin: 0 auto; 
	padding: 0; 
	width: 800px;	
	background: transparent url(../images/imgtop.jpg) no-repeat top center 
}

#top {
	height: 111px;
	margin: 0 auto;
	width: 800px;
	padding-top: 0px;
	background: transparent;
}


#comment { 
	background: #eee;
	color: #202020;
	padding: 10px; 
	margin: 0 0 10px 0;
	border-top: 1px solid #ccc;
	text-align: center;
	word-spacing: 5px;
	font-size:15px;
	font:oblique;
	}


/* control for ascii page */

#header {
  background: #0f0;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 800px;
  height: 100px;
}

#main {
	margin: 0 auto;
	width: 800px;
	padding-top: 0px;
	background: transparent;
} 

#leftcol {
/*  background: #f00; */
  position: absolute;
  top: 220px;
  left: 100px;
  width: 650px;
}

#rightcol {
/*  background: #f00; */ 
  position: absolute;
  top: 150px;
  left: 645px;
  width: 130px;
  height: 600px;
}


.style5 {
	font-size: 400px;
	font-weight: bold;
	color: #990000;
}


#part1 {height: 72px; width: 800px; margin: 100; padding: 100; float: left;}

#pic_pad { }

#top h1 { padding: 25px 0 0 0px; color: #111; font-size: 1.6em; background: transparent }

#top h1 a { color: #555; text-decoration: none; background: transparent }

#top h2 { padding: 0px 0 0 0px; background: transparent; color: #FFF; font-size: 90%; font-family:  Arial, Verdana, Helvetica, Sans-Serif }

#top .padding { padding-top: 5px }

/* custom search box ************/
#search { float: right; padding: 25px 0px 0px 0px; margin: 0; background: transparent }
#search input.text {
	background-image: url(../images/searchbox.gif);
	width: 126px;
	height: 13px;
	border: 0;
	padding-left: 5px;
	padding-top: 2px;
	font-size: 0.9em
}
#search input.searchbutton { border:0; background: transparent; color: #333; font-size: 10px; font-weight: bold; cursor: pointer }


/* BREADCRUMS PART ***************************************/
#breadcrumbs{
	height: 28px;
	background: transparent;
	width: 800px;
	margin: 10px 0;
	color: #AA9;
	padding-left: 0px;
	
	font-size: 0.8em
}
#breadcrumbs a { text-decoration: none }

/* TOP MENU PART PART ------ **********************************/
#topmenu { float: right; margin: 0; padding: 0; background: transparent; height: 31px; width: 800px }

#topmenu  ul { list-style: none; padding: 9px 0; margin: 0; float: right; background-color: transparent }

#topmenu li {
   width: auto !important;
   width: 0%;
   float: left;
   margin: 0;
   font-size: 10px;
   line-height: 30px;
   white-space: nowrap;
   background: url(../images/menul_a.gif) top left no-repeat;
   background-color: transparent; 
   list-style: none;
   padding-right: 2px
}

#topmenu a {
   font-family: Verdana, Arial, Sans-Serif;
   font-size: 1.1em;
   display: block;
   padding-left: 0px;
   padding-right: 10px;
   text-decoration: none;
   color: #FFF;
   background: url(../images/menur_a.gif) top right no-repeat;
   margin-top: 0px;
   margin-left: 9px
}

#topmenu a.current { font-weight: bold }


/* Main area */


#mainextra {
	margin: 50 auto;
	width: 800px;
	padding-top: 0px;
	background: transparent;
	position:relative;
	left: inherit;
	margin-left: 50px;
	margin-top: 10px;
}
	
.capital {
	float:left;
	color:silver;
	font-size:100px;
	line-height:70px;
	padding:2px;
	font-family: "Times New Roman", times, Sans-Sherif;
	background: #FFF
	}

#left {
	float: left; 	
	width: 550px;
	padding: 0;
	color: #555; 
	background: #FFF
	}
	
#left p { color: #555; text-align: justify; margin: 7px 0 7px 0; background: inherit }

#left img {
	position: relative;
	float: left;
	border: 1px solid  #f5f5f5;
	padding: 1px;
	background: #FFF;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#left h2 { color: #999; width: 100%; border-bottom: 1px solid #BBB; margin-bottom: 8px; line-height: 20px; background: inherit }
#left ul { }
ul#left ul { list-style-position: inside; margin-left: 2px }
#left ul li { list-style-type: square; margin-left: 15px }
#left ul ul li { list-style: none; margin-left: 10px; list-style-type: lower-alpha; list-style-position: inside }
#left .citation { background: #FFF url(../images/cit1.gif) no-repeat top left; font-style: italic; padding: 10px 0px 0 35px; font-size: 1.0em }
#left .citation p {  background: #FFF url(../images/cit2.gif) no-repeat bottom right; padding-bottom: 20px; padding-right: 35px; color: #555; }
.torightc { float: right; margin: 0 10px; border: 1px solid #ddd; padding: 5px; background: #f5f5f5  }
#left blockquote { text-align: justify; border-left: 8px solid #f0f0f0; padding-left: 8px; margin-left: 15px; margin-top: 5px; background: inherit }
#left .date { margin-bottom: 25px; margin-top: 10px; padding-top: 5px; text-align: right; border-top: 1px solid #f5f5f5; background: inherit }
#left .date a { text-decoration: none; background: inherit; }
#left .comment {	background: #F5F5F5 }
#left .comment .date {
	text-align: left;
	background: #CCC;
	margin: -10px -10px 8px -10px;
	padding: 5px;
	color: #FFF;
	font-weight: bold;
	border: none
}	
#left .comment .date a { color: #FFF; text-decoration: underline; background: inherit }
#left br { margin: 0px 0 5px 0; background: inherit }

#right {	float: right; width: 210px; margin: 0; background: #FFF }
#righttable {	
	float: right;
	width: 300px;
	margin: 0;
	position:relative; }

#right h2 { 
	color: #FFF; 
	border-bottom: 1px solid #f0f0f0; 
	font-size: 0.9em;
	padding-left: 8px;
	line-height: 20px;  
	background: #a1a1a1 url(../images/rh2.jpg) no-repeat top center;
	margin-bottom: 5px
}

#right .box { border: none; padding: 0px 0 10px 0; margin: 0 0 1em 0; background: #f5f5f5 url(../images/rbot.jpg) no-repeat bottom center }
#right .box ul { padding-left: 8px }
#right .box li a { text-decoration: none; font-size: 0.9em }

.extra {
	text-align: right;
	padding:8px;
	font-size:1.8em;
	font-family: "Times New Roman", times;
	margin:0px;
	color: #AAA;
	line-height: 25px;
	background: #FFF;
}
.extra h3 { color: #CCD8E1;  margin-bottom: 5px; font-size: 1.2em; background: #FFF }
.extra a { color: #8FB9DB; text-decoration: none; font-style: italic; background: #FFF }
.extra p { margin-top: 15px; background: #FFF }

#footer { clear: both; border-top: 2px dotted #e5e5e5; margin: 0 0 3em 0; color: #777; font-size: 0.8em; background: #FFF }
#footer .right  { float: right; text-align: right; background: #FFF; }
#footer a { text-decoration: none; background: #FFF }

/* SNEWS */
fieldset { border: 1px solid #ddd; padding: 10px 8px; margin: 0 0 8px 0; background: #f5f5f5; color: #000 }
input { padding: 3px; margin: 0; border: 1px solid #BBB; margin-top: 5px }
textarea { width: 97%; height: 20em; padding: 3px; border: 1px solid #BBB }

.commentsbox { background: #f5f5f5; color: #808080; padding: 10px; margin: 0 0 10px 0; border: 1px solid #ddd }


#tooltip {
	padding: 3px;
	background: #f9ffee;
	border: 1px solid #eee;
	text-align: center;
	font-size: 12px;
}

span.tip {
	border-bottom: 1px solid #eee;
	font-size: 12px;
	position:inherit;
}

#foo {
	font-size:14px;
	font-family: "Courier New", Courier, monospace;
	font-weight: bolder;
}
